# Cartomancer
Balatro mod with quality of life deck & UI optimizations

## Features
- Limit amount of cards visible in your deck pile, to make it appear smaller. Default limit is 100 cards, which can be modified in mod config menu.

- Improved deck view

- Custom scoring flames intensity and SFX volume.

- Hide non-essential (edition) shaders.

- Improved jokers management


## Settings
Settings for this mod can be found under Mods tab, if you use Steamodded 1.0.0 - find Cartomancer, and open Config tab.

If you only use Lovely, go to Settings and open the Cartomancer tab.